# INSTANT_SEPA_CREDIT_TRANSFER_FAILED

An outgoing SEPA Instant Credit Transfer has failed and has not been booked on the account.

Endpoint: POST instant_sepa_credit_transfer_failed
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    The ID of the transaction.
    Example: "e8308bd66d3472a987d262d05fb5098siot"

  - `amount` (object)
    The transaction amount.
    Example: {"value":3000,"currency":"EUR"}

  - `amount.value` (integer)
    The amount value in cents.
    Example: 3000

  - `amount.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `creditor_iban` (string)
    The IBAN of the creditor account (i.e., the account holder receiving the money). The IBAN must be reachable via SCT Instant!
    Example: "Lisa Herrmann"

  - `creditor_name` (string)
    The name of the creditor (i.e., account holder).
    Example: "DE02500105170137075030"

  - `description` (string)
    A description for the transaction given by the customer.
    Example: "Geschenk"

  - `end_to_end_id` (string)
    Your unique end-to-end ID for the transaction.
    Example: "e2178fc8b9ad4a479e269a47f90b4a43"

  - `status` (string)
    The status of the Instant SCT. Only possible value is FAILED.
    Example: "FAILED"

  - `valuta_date` (string)
    The valuta date of the transaction.
    Example: "2022-04-22"

  - `account_id` (string)
    The ID of the account associated with the instant SCT.
    Example: "adc123a45d6d7cf8fbfeed537ba919d5cacc"

  - `account_iban` (string)
    The IBAN of the account associated with the instant SCT.
    Example: "DE87110101001000057123"

  - `rejection_reason` (string)
    Reason why the transaction failed.
    Example: "IBAN not reachable"

  - `schedule_id` (string)
    Unique ID of the schedule transfer.
    Example: "f874b3102718a4d757a6b6e4d599607csctr"

  - `batch_id` (string)
    Unique ID of the batch.
    Example: "f874b3102718a4d757a6b6e4d5996078sctb"


## Response 200 fields
